freeradius-ldap-dbgsym 2.2.8+dfsg-0.1build2 (i386 binary) in ubuntu xenial

 The FreeRADIUS server can use LDAP to authenticate users, and this module
 is necessary for that.

Details

Package version:
2.2.8+dfsg-0.1build2
Source:
freeradius 2.2.8+dfsg-0.1build2 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships